﻿/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ? Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
audio, canvas, video {
	display: inline-block;
*display: inline;
*zoom: 1;
}
audio:not([controls]) {
	display: none;
}
[hidden] {
display: none;
}
html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
}
html, button, input, select, textarea {
	font-family: sans-serif;
	color: #222;
}
body {
	margin: 0;
	font-size: 1em;
	line-height: 1.4;
}

::-moz-selection {
background: #fe57a1;
color: #fff;
text-shadow: none;
}
::selection {
	background: #fe57a1;
	color: #fff;
	text-shadow: none
}
a {
	color: #ff6600;
	text-decoration:none;
	font-weight:bold;
}
a:visited {
	color: #000;
}
a:hover {
	color: #ffcc00;
}
a:focus {
	outline: thin dotted;
}
a:hover, a:active {
	outline: 0;
}
abbr[title] {
	border-bottom: 1px dotted;
}
b, strong {
	font-weight: bold;
}
blockquote {
	margin:10px 50px;
	padding:10px;
	background: #fffaf0;
	border:#beb295 1px solid;
	font:12px/25px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
dfn {
	font-style: italic;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
pre, code, kbd, samp {
	font-family: monospace, serif;
	_font-family: 'courier new', monospace;
	font-size: 1em;
}
pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}
q {
	quotes: none;
}
q:before, q:after {
	content: "";
	content: none;
}
small {
	font-size: 85%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
}
dd {
	margin: 0;
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0;
}
form {
	margin: 0;
}
fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}
label {
	cursor: pointer;
}
legend {
	border: 0;
*margin-left: -7px;
	padding: 0;
	white-space: normal;
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
*vertical-align: middle;
}
button, input {
	line-height: normal;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
*overflow: visible;
}
button[disabled], input[disabled] {
	cursor: default;
}
input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
*width: 13px;
*height: 13px;
}
input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
-webkit-appearance: none;
}
button::-moz-focus-inner, input::-moz-focus-inner {
border: 0;
padding: 0;
}
textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}
input:valid, textarea:valid {
}
input:invalid, textarea:invalid {
background-color: #f0dddd;
}
/*table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/
td {
	vertical-align: top;
}
.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0;
}
/* ==================
   Initializr Theme
   ================== */

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Helvetica,;
}
.wrapper {
	margin:0 auto;
	width:980px;
	text-align:left;
}
strong {
	color:#ff6600;
}
em {
	text-decoration:none;
	font-style:normal;
	color:#FF0000;
}
.gazoC {
	text-align:center;
}
.gazoR {
	float:right;
	margin-right: 30px;
	margin-left: 20px;
}
.gazoL {
	float: left;
	margin-left: 30px;
	margin-right: 20px;
}
/* ========button_fade==========*/
.fadeButton a {
	filter: alpha(opacity=0);
	opacity:0;
	-webkit-transition:opacity .3s linear;
}
.fadeButton a:hover {
	filter: alpha(opacity=100);
	opacity:1;
	-webkit-transition:opacity .3s linear;
}
.no-csstransitions .fadeButton a:hover {
	opacity:0;
}
/* ========header==========*/
#header-container{
	height:180px;
	background:url(../images/bak.gif) repeat-x;
	box-shadow: 0px 4px 8px #999;
}
h1 {
	width:218px;
	height:118px;
	margin:40px 0 0 0;
	padding:0;
	text-indent:-9999px;
	background: url(../images/logo.png) no-repeat;
	float:left;
	display:block;
}
h1 a {
	width:218px;
	height:118px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	background: url(../images/logo.png) no-repeat;
	float:left;
}
#header-container header{
	position:relative;
	}
#header-container header p.pos{
	font:12px/15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#004ea2;
	position: absolute;
	top:5px;
	left:5px;
}
#tel{
	width:300px;
	height:50px;
	float:right;
	margin-top:50px;
}
#tel p{
	font:28px/28px Arial, Helvetica, sans-serif bold !important;
	color:#004ea2;
	float:right;
}
#tel p span{
	font:14px/15px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
/* ========h2==========*/	
h2 {
	width:980px;
	margin:0;
	padding:0;
}
/* ========Top==========*/
#Top article iframe {
	width:980px;
	height:500px;
	clear: both;
}
article {
	padding:0;
	margin:30px auto;
	width:980px;
}
html>body article {
	padding:0;
	margin:30px auto;
	width:980px;
}
html:first-child article {
	padding:0;
	width:980px;
	margin:30px auto;
}
section{
/*	margin:0 0 50px 0;*/
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 24px;
}
/* ========article header h2==========*/	
.com{
	background-color:#CCCCCC;
	padding:20px;
}
article header ul{
	height:120px;
}
article header ul li{
	list-style:none;
	float:left;
	margin:15px;
	width:400px;
	height:100px;
	float:left;
box-shadow: 0px 4px 8px #999;
	font:20px/100px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	 text-align: center;
}
article header ul li a{
	width:400px;
	height:100px;
	display:block;
	background-color: #ff6;
	color: #000;
	border:#000 solid 1px;
}
article header ul li a:hover{
	background-color: #004ea2;
	color: #fff;
}



article header p{
	text-align:center;
	font:24px/32px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important;
	color:#4264EC;
	margin:20px 0;
	padding-bottom:0 !important;
}
/* ========h3==========*/
article header h3 {
	text-indent:-9999px;
	height:50px;
	display:block;
	margin-top:0;
}
article h3, article header h2 {
	display:block;
	margin: 30px 0;
	-webkit-font-smoothing: antialiased;
	font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
}
#Top article h3, article header h2{
color: #004ea2;
text-shadow:
  1px 1px 0px #eee,
  2px 2px 0px #707070;
  font-size:24px;	
}
/* ========h4==========*/	
article h4 {
	font:15px/35px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	padding-left:10px;
	margin:15px 0;
	background-color: #E1E1E1;
}
html>body article h4 {
	padding-left:10px;
	font:15px/35px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	background-color: #E1E1E1;
}
/* ========h5==========*/	
article h5 {
	font:1.0em/1.0em "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	display: block;
}
article p {
	margin:0;
}
/* ========footer==========*/
#footer-container {
	clear:both;
	background-color:#004ea2;
}
#footer-container footer {
	margin:0 auto;
	padding:30px 0 0 0;
	font:15px/18px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	width: 980px;
}
#footer-container strong{
	color:#fff;
	margin:10px 0;
}
#footer-container footer h5{
	margin:0;
	padding:30px 0 0 50px;
	font:18px/25px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	display:block;
	clear:both;
	color:#fff;
	font-weight:bold;
}
#footer-container footer p{
	line-height:18px;
	color:#fff;
	padding:0 0 0 50px;
}
#footer-container footer .copy {
	color:#ffffff;
	clear:both;
	text-align:right;
	margin:0;
	padding:20px 0;
	display:block;
}
.blank {
	clear:both;
	height:0;
	margin: 0;
	padding: 0;
}
 @media only screen and (min-width: 35em) {
}
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
*line-height: 0;
}
.ir br {
	display: none;
}
.hidden {
	display: none !important;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
}
 @media print {
* {
	background: transparent !important;
	color: black !important;
	box-shadow:none !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
img {
	max-width: 100% !important;
}
 @page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
